
/* 
  -----------------------------------------
  IQ by Project Seven Development
  www.projectseven.com
  Layout 16: 3 column 1622 (wide center) PMM
  -----------------------------------------
*/
body { 
  margin-left: auto;
  margin-right: auto;
  width: 1622px;
}

#tnav-center
{
  width: 690px;
  border-left: 0 !important;
}

#columnwrapper
{
  width: 1622px;
  background-image: url(http://www.cybermodeler.com/include/p7iq/img/p7iq_3colWC2.png);
  color: #000000;
}

#columns-top { background-image: url(http://www.cybermodeler.com/include/p7iq/img/p7iq_3colWCTop2.png); }

#c1
{
  width: 730px;
  margin-right: 28px;
}

#c2
{
  width: 414px;
  margin-right: 0px;
}

#c3
{
  width: 410px;
  margin-left: 7px;
  margin-right: 30px;
}

#columns-bottom { background-image: url(http://www.cybermodeler.com/include/p7iq/img/p7iq_3colWCBottom2.png); }

#footer { width: 1622px; }
